import request from "@/utils/request";

// 添加服务申请
export function getServiceAllReturn(id) {
  return request.get(`/pt/service/return/list/${id}`);
}

// 添加服务参数
export function addServiceReturn(data) {
  return request.post("/pt/service/return/addList", data);
}

// 删除服务参数
export function delServiceReturn(query) {
  return request({
    url: "/pt/service/return/delete",
    method: "get",
    params: query,
  });
}
